# backend service base url, test environment
# VITE_SERVICE_BASE_URL=http://192.168.0.157:9999 #王
# VITE_SERVICE_BASE_URL=http://192.168.1.101:8080 #邓
VITE_SERVICE_BASE_URL=http://192.168.1.89:8080 #田
# VITE_SERVICE_BASE_URL=https://mock.apifox.cn/m1/3109515-0-default


# other backend service base url, test environment
VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://localhost:9528"
}`
